Bug 10601 - man pages falls through cracks
Summary: man pages falls through cracks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-05 18:23 UTC by michal
Modified: 2006-01-09 10:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 10:20:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description michal 2000-04-05 18:23:57 UTC
sln utility is provided by glibc but its manual page shows up
only in util-linux and is not installed by this package.

   Michal Jaegermann
   michal@harddata.com

Comment 1 Jeff Johnson 2000-10-09 16:56:50 UTC
The sln.8 man page is included in util-linux-2.10o-1, but the Right Thing To Do
is bundle the man page with the executable in glibc. Changing component to glibc
...

Comment 2 Alan Cox 2002-12-14 22:25:33 UTC
Still needs adjusting in 8.0


Comment 3 Jakub Jelinek 2003-04-23 23:16:33 UTC
glibc doesn't come with any man-pages for the utilities it provides nor its APIs
(with exception of glibc-devel), so IMHO this should go into man-pages like
ldd, ld.so or ldconfig man pages.

Comment 4 Ivana Varekova 2005-08-23 12:57:55 UTC
sln man page is in man-pages now (man-pages version 2.07-2).


Note You need to log in before you can comment on or make changes to this bug.